/* Localized versions of Info.plist keys */

CFBundleName = "Trazador";
CFBundleShortVersionString = "Plug-in Tracer versión 2.0";

DSDPlugInName = "Plug-in Tracer";
DSDPlugInVersion = "2.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Traza imágenes.";